Post by graceweb » Thu Nov 02, 2017 9:59 pm

Hi, I after 4 days hard working, researching I have decided to post my problem here.. My site was running on 1.5x from beginning, recently I have decided to update it to latest version. I have did all the things which are mentioned in " Opencart Install Documentation " page. Well, the update was not successful. So, I tried 2.2x. All was going good in uploading and installing period and the install was successful. But, now some error codes are visible in my site pages. I am not getting it. Anyone can help please. I am willing to give you all access. Thanks in advance.

Site Link: jaandental(com.au)

Newbie

Posts

Joined
Mon Aug 14, 2017 5:33 pm

Post by straightlight » Thu Nov 02, 2017 10:59 pm

Restore backups to your previous release. The upgrade script in Opencart is inefficient still at this time. I would suggest to seek for professional assistance as a custom job in order to upgrade your store.

The most generated errors being found on Opencart forum originates from contributed programming. The increased post counters are caused by redundancies of the same solutions that were already provided prior.


Regards,
Straightlight
Opencart.com Administrator / Quality Assurance Analyst / Programmer / Opencart Tester


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON
Who is online

Users browsing this forum: No registered users and 9 guests